// creator  : weidu.exe (version 23100)
// argument : TAILAS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TAILAS~

IF ~~ THEN BEGIN 0 // from:
  SAY #21565 /* ~~ */
  IF ~~ THEN EXTERN ~KAISH~ 31
END

IF ~~ THEN BEGIN 1 // from:
  SAY #21567 /* ~I think, from that breadth of experience, that gives me plenty of ground to cast my eye on magic as a whole.~ */
  IF ~~ THEN EXTERN ~KAISH~ 32
END

IF ~~ THEN BEGIN 2 // from:
  SAY #21568 /* ~The gods have never impacted my life in any form.  I devote myself to defending natural from unnatural, and that grants more peace than any god, I think.~ */
  IF ~~ THEN EXTERN ~KAISH~ 33
END

IF ~True()~ THEN BEGIN 3 // from:
  SAY #21571 /* ~Enough, let's get going.~ */
  IF ~~ THEN EXIT
END

IF ~Global("Kaishas1","GLOBAL",1)~ THEN BEGIN 4 // from:
  SAY #21575 /* ~Indeed.  It's good to know I'm traveling with someone in possession of some common sense.~ */
  IF ~~ THEN EXIT
END
